.connectedgallery_title,
.connectedgallery_title h3{
  width:100%;
  padding:10px 0 0 0;
  margin:0;
}



.connectedgallery{
  margin:10px;
  background:#FAFAFA url("../imgs/loader.gif") center center no-repeat;
  float:left;
  width:580px;
  height:158px;
  float:left;
}

.connectedgallery ul{
  display:none;
}

.connectedgallery ul.jcarousel-list{
  display:block;
}


.connectedgallery ul li{
  padding:0 5px;
}

.connectedgallery ul li img{
  height:115px;
  width:120px;
}            

.connectedgallery ul li.jcarousel-item{
  padding:0;
  margin:0 3px;
} 
